<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/cp/pat/cppat3250m000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Crear grupo de órdenes para órdenes planificadas (cppat3250m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default"> 
                              Utilice esta sesión para agrupar <Link href="/baanerp/cp/glossary/glossary#000047" role="glossary">órdenes planificadas de fabricación</Link> en un <Link href="/baanerp/cp/glossary/glossary#000401" role="glossary">grupo de órdenes</Link>.</Paragraph>
		</AimSection>
		<GeneralSection><List><ListIntro>Puede agrupar órdenes de tres maneras distintas:</ListIntro>
				<ListItem>Por un rango de criterios que se definen en el grupo Rango de selección, como estatus de orden, almacén o centro de trabajo.</ListItem>
				<ListItem>Por órdenes para determinados artículos principales o artículos de componente: seleccione la casilla de verificación <GUIRef href="/baanerp/cp/pat/cppat3250m000#item.selected" role="manual">Artículo principal</GUIRef> o la casilla de verificación <GUIRef href="/baanerp/cp/pat/cppat3250m000#material.selected" role="manual">Selección de artículo de material</GUIRef>. Si selecciona la casilla de verificación <GUIRef href="/baanerp/cp/pat/cppat3250m000#item.selected" role="manual">Artículo principal</GUIRef>, también puede definir criterios para artículos principales en el grupo Rango de selección de artículo principal en la ficha Opciones.</ListItem>
				<ListItem>Por órdenes seleccionadas por separado: haga clic en el botón <GUIRef href="/baanerp/ti/sfc/tisfc3250m000#define.specific.orders" role="command">Órdenes especificadas</GUIRef> para hacer zoom a la sesión <GUIRef href="/baanerp/cp/pat/cppat4820s000" role="session">Especificar órdenes planificadas de fabricación específicas (cppat4820s000)</GUIRef> y seleccionar determinadas órdenes planificadas de fabricación.</ListItem>
			</List>
			<Paragraph class="Default">Si lo desea, puede usar el <Link href="/baanerp/ti/glossary/glossary#ToolKit.ti" role="glossary">kit de herramientas</Link> o el <Link href="/baanerp/ti/glossary/glossary#ToolType.ti" role="glossary">tipo de herramienta</Link> como criterio de selección adicional. Por ejemplo, en la selección inicial, selecciona todas las órdenes con la ruta 001; a continuación, selecciona todas las herramientas del tipo 'destornillador'. En ese caso, las órdenes que deben añadirse al grupo de órdenes son todas las órdenes con la ruta 001 que usen destornilladores.</Paragraph>
			<Paragraph class="Default">Después de haber definido la selección inicial y haber hecho clic en el botón <GUIRef href="/baanerp/cp/pat/cppat3250m000#continue.process" role="command">Crear grupo</GUIRef>, puede aceptar o rechazar órdenes planificadas de fabricación por separado como parte del grupo de órdenes en la sesión <GUIRef href="/baanerp/cp/pat/cppat3151s000" role="session">Asignar órdenes de fabricación a grupo de órdenes EP (cppat3151s000)</GUIRef>.</Paragraph>
			<Paragraph class="Default">Si las órdenes del rango de selección ya forman parte de grupos de órdenes, puede consultarlas en la sesión <GUIRef href="/baanerp/cp/pat/cppat3151s000" role="session">Asignar órdenes de fabricación a grupo de órdenes EP (cppat3151s000)</GUIRef> seleccionando la casilla de verificación <GUIRef href="/baanerp/cp/pat/cppat3250m000#grouped.orders" role="manual">Incluir órdenes agrupadas</GUIRef>. Sin embargo, no puede incluirlas en el grupo actual porque cada orden sólo puede estar en un grupo de órdenes, a no ser que previamente elimine la orden del grupo existente en la sesión <GUIRef href="/baanerp/cp/pat/cppat1500m100" role="session">Grupo de órdenes planificadas - Órdenes planificadas (cppat1500m100)</GUIRef>.</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle> 
                              Temas relacionados
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/cp/onlinemanual/000313" role="manual">Agrupación de órdenes en Planificación Empresarial</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/ti/onlinemanual/000309" role="manual">Agrupación de órdenes</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/ti/onlinemanual/000014" role="manual">Planificación de necesidades de herramientas</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">Usar los campos De y A</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="group.series.form"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Serie de grupos de órdenes de EP</Title>
			</Header>
			<FuncDesc>La <Link href="/baanerp/tc/glossary/glossary#Series.tc" role="glossary">serie</Link> de la que se tomará el número de grupo de órdenes.</FuncDesc>
			<AllowedValues><SectionTitle> 
                                 Valores permitidos
                              </SectionTitle>
				<Paragraph class="Default">Elija una serie del <Link href="/baanerp/tc/glossary/glossary#NumberGroup.tc" role="glossary">grupo de números</Link> especificado en el campo <GUIRef href="/baanerp/cp/rpd/cprpd0100m000#cprpd000.ngog" role="manual">Grupo de números en agrupación de órdenes</GUIRef> de la sesión <GUIRef href="/baanerp/cp/rpd/cprpd0100m000" role="session">Parámetros de EP (cprpd0100m000)</GUIRef>.</Paragraph>
			</AllowedValues>
			<SimpleSection><Paragraph class="Default"><GUIRef href="/baanerp/cp" role="package">Planificación Empresarial</GUIRef> usa el <Link href="/baanerp/tc/glossary/glossary#FirstFreeNum.tc" role="glossary">primer número libre</Link> de esa serie.</Paragraph>
			</SimpleSection>
			<RelatedTopics><SectionTitle> 
                                 Temas relacionados
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/tc/onlinemanual/000004" role="manual">Usar grupos de números y series</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="aplc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Escenario real</Title>
			</Header>
			<FuncDesc>Escenario que contiene el plan maestro operativo y/o planificación de órdenes, en contraposición a los escenarios empleados sólo para simulación (análisis de alternativas).</FuncDesc>
			<SimpleSection><Paragraph class="Default">El escenario real es el único escenario del que puede transferir órdenes planificadas al nivel de ejecución.</Paragraph>
			</SimpleSection>
			<Note><SectionTitle> 
                                 Nota
                              </SectionTitle>
				<Paragraph class="Default">Sólo puede crear grupos de órdenes planificadas en el escenario real.</Paragraph>
			</Note>
		</FieldHelp>
		<FieldHelp ID="osta.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Estatus de orden</Title>
			</Header>
			<FuncDesc>Seleccione el primero de un rango de <Link href="/baanerp/cp/glossary/glossary#000051" role="glossary">estatus de orden</Link> que debe utilizar ERP LN para seleccionar órdenes planificadas de fabricación.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="osta.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Estatus de orden</Title>
			</Header>
			<FuncDesc>Seleccione el último de un rango de <Link href="/baanerp/cp/glossary/glossary#000051" role="glossary">estatus de orden</Link> que debe utilizar ERP LN para seleccionar órdenes planificadas de fabricación.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="fsdt.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Fecha de inicio</Title>
			</Header>
			<FuncDesc>Especifique la primera fecha de inicio del rango que desea utilizar como criterio de selección.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="fsdt.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Fecha de inicio</Title>
			</Header>
			<FuncDesc>Especifique la última fecha de inicio del rango que desea utilizar como criterio de selección.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ffdt.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Fecha de finalización</Title>
			</Header>
			<FuncDesc>Especifique la primera fecha de finalización del rango que desea utilizar como criterio de selección.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ffdt.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Fecha de finalización</Title>
			</Header>
			<FuncDesc>Especifique la última fecha de finalización del rango que desea utilizar como criterio de selección.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="cwar.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Almacén</Title>
			</Header>
			<FuncDesc>Especifique el primero de un rango de <Link href="/baanerp/tc/glossary/glossary#Warehouse.tc" role="glossary">almacenes</Link> que ERP LN debe usar como criterio para seleccionar órdenes planificadas de fabricación para el grupo de órdenes.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="cwar.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Almacén</Title>
			</Header>
			<FuncDesc>Especifique el último de un rango de <Link href="/baanerp/tc/glossary/glossary#Warehouse.tc" role="glossary">almacenes</Link> que ERP LN debe usar como criterio para seleccionar órdenes planificadas de fabricación para el grupo de órdenes.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tano.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Tarea (actual)</Title>
			</Header>
			<FuncDesc>Especifique la primera de un rango de <Link href="/baanerp/ti/glossary/glossary#Task.ti" role="glossary">tareas</Link> que ERP LN debe usar como criterio para seleccionar órdenes planificadas de fabricación para el <Link href="/baanerp/cp/glossary/glossary#000401" role="glossary">grupo de órdenes</Link>.</FuncDesc>
			<SimpleSection><Paragraph class="Default">Para cada orden, ERP LN comprueba si las operaciones correspondientes constan de tareas incluidas en el rango de selección de tareas que debe especificar aquí. Si no es así, ERP LN no incluye la orden en el grupo de órdenes.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tano.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Tarea (actual)</Title>
			</Header>
			<FuncDesc>Especifique la última de un rango de <Link href="/baanerp/ti/glossary/glossary#Task.ti" role="glossary">tareas</Link> que ERP LN debe usar como criterio para seleccionar órdenes planificadas de fabricación para el <Link href="/baanerp/cp/glossary/glossary#000401" role="glossary">grupo de órdenes</Link>.</FuncDesc>
			<SimpleSection><Paragraph class="Default">Para cada orden, ERP LN comprueba si las operaciones correspondientes constan de tareas incluidas en el rango de selección de tareas que debe especificar aquí. Si no es así, ERP LN no incluye la orden en el grupo de órdenes.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="cwoc.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Centro de trabajo (actual)</Title>
			</Header>
			<FuncDesc>Especifique el primero de un rango de <Link href="/baanerp/ti/glossary/glossary#000000000000036" role="glossary">centros de trabajo</Link> que debe utilizar ERP LN para seleccionar órdenes planificadas de fabricación para el grupo de órdenes.</FuncDesc>
			<SimpleSection><Paragraph class="Default">Para cada orden, ERP LN comprueba si el centro de trabajo vinculado a cada operación que se lleva a cabo para fabricar el artículo en cuestión está incluido en el rango de centros de trabajo que debe especificar aquí. Si no es así, ERP LN no incluye la orden en el grupo de órdenes.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="cwoc.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Centro de trabajo (actual)</Title>
			</Header>
			<FuncDesc>Especifique el último de un rango de <Link href="/baanerp/ti/glossary/glossary#000000000000036" role="glossary">centros de trabajo</Link> que debe utilizar ERP LN para seleccionar órdenes planificadas de fabricación para el grupo de órdenes.</FuncDesc>
			<SimpleSection><Paragraph class="Default">Para cada orden, ERP LN comprueba si el centro de trabajo vinculado a cada operación que se lleva a cabo para fabricar el artículo en cuestión está incluido en el rango de centros de trabajo que debe especificar aquí. Si no es así, ERP LN no incluye la orden en el grupo de órdenes.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="mcno.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Máquina</Title>
			</Header>
			<FuncDesc>Especifique la primera de un rango de <Link href="/baanerp/ti/glossary/glossary#Machines.ti" role="glossary">máquinas</Link> que ERP LN debe usar como criterio para seleccionar órdenes planificadas de fabricación para un grupo de órdenes.</FuncDesc>
			<SimpleSection><Paragraph class="Default">Para cada orden, ERP LN comprueba si las máquinas vinculadas a cada operación que se lleva a cabo para fabricar el artículo en cuestión están incluidas en el rango de selección de máquinas que debe especificar aquí. Si no es así, ERP LN no incluye la orden en el grupo de órdenes.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="mcno.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Máquina</Title>
			</Header>
			<FuncDesc>Especifique la última de un rango de <Link href="/baanerp/ti/glossary/glossary#Machines.ti" role="glossary">máquinas</Link> que ERP LN debe usar para seleccionar órdenes planificadas de fabricación para un grupo de órdenes.</FuncDesc>
			<SimpleSection><Paragraph class="Default">Para cada orden, ERP LN comprueba si las máquinas vinculadas a cada operación que se lleva a cabo para fabricar el artículo en cuestión están incluidas en el rango de selección de máquinas que debe especificar aquí. Si no es así, ERP LN no incluye la orden en el grupo de órdenes.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="rgrp.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Grupo de rutas</Title>
			</Header>
			<FuncDesc>Especifique el primero de un rango de <Link href="/baanerp/tc/glossary/glossary#000314" role="glossary">grupos de rutas</Link> que ERP LN debe usar como criterio para seleccionar órdenes planificadas de fabricación para un grupo de órdenes.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="rgrp.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Grupo de rutas</Title>
			</Header>
			<FuncDesc>Especifique el último de un rango de <Link href="/baanerp/tc/glossary/glossary#000314" role="glossary">grupos de rutas</Link> que ERP LN debe usar como criterio para seleccionar <Link href="/baanerp/cp/glossary/glossary#000047" role="glossary">órdenes planificadas de fabricación</Link> para un <Link href="/baanerp/cp/glossary/glossary#000401" role="glossary">grupo de órdenes</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="item.selected"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Artículo principal</Title>
			</Header>
			<FuncDesc> 
                              Si esta casilla de verificación está seleccionada, puede usar un rango de artículos terminados como criterio de selección para el grupo de órdenes.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="mitm.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">De artículo principal</Title>
			</Header>
			<FuncDesc>Especifique el primero de un rango de <Link href="/baanerp/ti/glossary/glossary#MainItem.ti" role="glossary">artículos principales</Link> a partir de los cuales ERP LN debe combinar las órdenes planificadas de fabricación en un grupo de órdenes.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="mitm.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">A artículo principal</Title>
			</Header>
			<FuncDesc>Especifique el último de un rango de <Link href="/baanerp/ti/glossary/glossary#MainItem.ti" role="glossary">artículos principales</Link> a partir de los cuales ERP LN debe combinar las órdenes planificadas de fabricación en un grupo de órdenes.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="material.selected"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Selección de artículo de material</Title>
			</Header>
			<FuncDesc> 
                              Si esta casilla de verificación está seleccionada, puede usar un rango de artículos de componente como criterio de selección para el grupo de órdenes.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="sitm.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">De artículo de material</Title>
			</Header>
			<FuncDesc>Especifique el primero de un rango de artículos de material a partir de los cuales ERP LN debe combinar las órdenes planificadas de fabricación en un grupo de órdenes.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="sitm.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">A artículo de material</Title>
			</Header>
			<FuncDesc>Especifique el último de un rango de artículos de material a partir de los cuales ERP LN debe combinar las órdenes planificadas de fabricación en un grupo de órdenes.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="citg.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Familia de artículos</Title>
			</Header>
			<FuncDesc>Especifique la primera de un rango de <Link href="/baanerp/tc/glossary/glossary#000007" role="glossary">familias de artículos</Link> que ERP LN debe usar como criterio adicional para seleccionar órdenes planificadas de fabricación de artículos principales para un grupo de órdenes.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="citg.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Familia de artículos</Title>
			</Header>
			<FuncDesc>Especifique la última de un rango de <Link href="/baanerp/tc/glossary/glossary#000007" role="glossary">familias de artículos</Link> que ERP LN debe usar como criterio adicional para seleccionar órdenes planificadas de fabricación de artículos principales para un grupo de órdenes.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="cplb.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Planificador</Title>
			</Header>
			<FuncDesc>Especifique el primero de un rango de <Link href="/baanerp/td/glossary/glossary#000018" role="glossary">planificadores</Link> que ERP LN debe usar como criterio adicional para seleccionar órdenes planificadas de fabricación de artículos principales para un grupo de órdenes.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="cplb.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Planificador</Title>
			</Header>
			<FuncDesc>Especifique el último de un rango de <Link href="/baanerp/td/glossary/glossary#000018" role="glossary">planificadores</Link> que ERP LN debe usar como criterio adicional para seleccionar órdenes planificadas de fabricación de artículos principales para un grupo de órdenes.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="sfpl.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Planificador de planta</Title>
			</Header>
			<FuncDesc>Especifique el primero de un rango de <Link href="/baanerp/tc/glossary/glossary#000329" role="glossary">planificadores de planta</Link> que ERP LN debe usar como criterio adicional para seleccionar órdenes planificadas de fabricación de artículos principales para un grupo de órdenes.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="sfpl.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Planificador de planta</Title>
			</Header>
			<FuncDesc>Especifique el último de un rango de <Link href="/baanerp/tc/glossary/glossary#000329" role="glossary">planificadores de planta</Link> que ERP LN debe usar como criterio adicional para seleccionar órdenes planificadas de fabricación de artículos principales para un grupo de órdenes.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="cpln.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Línea de producto</Title>
			</Header>
			<FuncDesc>Especifique la primera de un rango de <Link href="/baanerp/tc/glossary/glossary#ProducLine.tc" role="glossary">líneas de producto</Link> que ERP LN debe usar como criterio adicional para seleccionar órdenes planificadas de fabricación de artículos principales para un grupo de órdenes.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="cpln.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Línea de producto</Title>
			</Header>
			<FuncDesc>Especifique la última de un rango de <Link href="/baanerp/tc/glossary/glossary#ProducLine.tc" role="glossary">líneas de producto</Link> que ERP LN debe usar como criterio adicional para seleccionar órdenes planificadas de fabricación de artículos principales para un grupo de órdenes.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="cpcl.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Clase de producto</Title>
			</Header>
			<FuncDesc>Especifique la primera de un rango de <Link href="/baanerp/tc/glossary/glossary#ProducClass.tc" role="glossary">clases de producto</Link> que ERP LN debe usar como criterio adicional para seleccionar órdenes planificadas de fabricación de artículos principales para un grupo de órdenes.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="cpcl.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Clase de producto</Title>
			</Header>
			<FuncDesc>Especifique la última de un rango de <Link href="/baanerp/tc/glossary/glossary#ProducClass.tc" role="glossary">clases de producto</Link> que ERP LN debe usar como criterio adicional para seleccionar órdenes planificadas de fabricación de artículos principales para un grupo de órdenes.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="csel.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Código de selección</Title>
			</Header>
			<FuncDesc>Especifique el primero de un rango de <Link href="/baanerp/tc/glossary/glossary#SelectCodes.tc" role="glossary">códigos de selección</Link> que ERP LN debe usar como criterio adicional para seleccionar órdenes planificadas de fabricación de artículos principales para un grupo de órdenes.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="csel.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Código de selección</Title>
			</Header>
			<FuncDesc>Especifique el último de un rango de <Link href="/baanerp/tc/glossary/glossary#SelectCodes.tc" role="glossary">códigos de selección</Link> que ERP LN debe usar como criterio adicional para seleccionar órdenes planificadas de fabricación de artículos principales para un grupo de órdenes.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tool.kit.form"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Kit de herramientas</Title>
			</Header>
			<FuncDesc> 
                              Si esta casilla de verificación está seleccionada, puede usar un rango de <Link href="/baanerp/ti/glossary/glossary#ToolKit.ti" role="glossary">kits de herramientas</Link> como criterio para seleccionar órdenes planificadas de fabricación para el grupo de órdenes nuevo.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ctkt.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Kit de herramientas</Title>
			</Header>
			<FuncDesc>Especifique el primero de un rango de <Link href="/baanerp/ti/glossary/glossary#ToolKit.ti" role="glossary">kits de herramientas</Link> que ERP LN debe usar como criterio para seleccionar órdenes planificadas de fabricación para un grupo de órdenes.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ctkt.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Kit de herramientas</Title>
			</Header>
			<FuncDesc>Especifique el último de un rango de <Link href="/baanerp/ti/glossary/glossary#ToolKit.ti" role="glossary">kits de herramientas</Link> que ERP LN debe usar como criterio para seleccionar órdenes planificadas de fabricación para un grupo de órdenes.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tool.num.type"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Tipo de herramienta</Title>
			</Header>
			<FuncDesc> 
                              Si esta casilla de verificación está seleccionada, puede usar un rango de <Link href="/baanerp/ti/glossary/glossary#ToolType.ti" role="glossary">tipos de herramienta</Link> como criterio para seleccionar órdenes planificadas de fabricación para el grupo de órdenes nuevo.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tltp.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">De tipo de herramienta</Title>
			</Header>
			<FuncDesc>Especifique el primero de un rango de <Link href="/baanerp/ti/glossary/glossary#ToolType.ti" role="glossary">tipos de herramienta</Link> que ERP LN debe usar como criterio para seleccionar órdenes planificadas de fabricación para el grupo de órdenes nuevo.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tltp.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">A tipo de herramienta</Title>
			</Header>
			<FuncDesc>Especifique el último de un rango de <Link href="/baanerp/ti/glossary/glossary#ToolType.ti" role="glossary">tipos de herramienta</Link> que ERP LN debe usar como criterio para seleccionar órdenes planificadas de fabricación para el grupo de órdenes nuevo.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tnum.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Número de serie de herramienta</Title>
			</Header>
			<FuncDesc>Especifique el primero de un rango de <Link href="/baanerp/ti/glossary/glossary#000137" role="glossary">números de serie de herramienta</Link> que ERP LN debe utilizar como criterio para el rango de selección de tipos de herramienta.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tnum.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Número de serie de herramienta</Title>
			</Header>
			<FuncDesc>Especifique el último de un rango de <Link href="/baanerp/ti/glossary/glossary#000137" role="glossary">números de serie de herramienta</Link> que ERP LN debe utilizar como criterio para el rango de selección de tipos de herramienta.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="max.group.size"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Tamaño máximo de familia</Title>
			</Header>
			<FuncDesc>El número máximo de órdenes que ERP LN puede añadir al grupo de órdenes planificadas.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="grouped.orders"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Incluir órdenes agrupadas</Title>
			</Header>
			<FuncDesc>Esta casilla de verificación determina cómo ERP LN gestiona las órdenes que coinciden con los criterios de selección pero que ya forman parte de un grupo de órdenes existente.</FuncDesc>
			<SimpleSection><Paragraph class="Default"> 
                                 Si esta casilla de verificación está seleccionada, estas órdenes se mueven del grupo existente al grupo nuevo. Cuando se hace clic en el comando Crear grupo, ERP LN muestra las órdenes planificadas de fabricación ya agrupadas con el <Link href="/baanerp/cp/glossary/glossary#000401" role="glossary">grupo de órdenes</Link> al que pertenecen en el campo <GUIRef href="/baanerp/cp/pat/cppat3151s000#cprrp100.grid" role="manual">Grupo de órdenes actual</GUIRef> de la sesión <GUIRef href="/baanerp/cp/pat/cppat3151s000" role="session">Asignar órdenes de fabricación a grupo de órdenes EP (cppat3151s000)</GUIRef>.</Paragraph>
				<Paragraph class="Default"> 
                                 Si esta casilla de verificación no está seleccionada, estas órdenes permanecen en el grupo existente y no se incluyen en el grupo nuevo.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="group.dsca"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Descripción de grupo</Title>
			</Header>
			<FuncDesc>Especifique una descripción para el grupo de órdenes planificadas.</FuncDesc>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="continue.process"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Crear grupo</Title>
			</Header>
			<FuncDesc>Transfiere los datos seleccionados.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="define.specific.orders"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Órd. específica(s)</Title>
			</Header>
			<FuncDesc>Transfiere los datos seleccionados.</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
